Autofill extension hack-fix

Screenshot of the Autofill options
Screenshot of the Autofill Firefox extension options.

One of my favourite Firefox extensions is Autofill 0.2, a plugin that highlights form fields and allows you to fill them in automatically at the press of a toolbar button. But AutoFill 0.2 only supports Firefox up to version 1.0.x. An alternative is the Google Toolbar for Firefox, but the AutoFill function there isn’t quite so comprehensive.

Some kind gentleman (L.A.R. Grizzly) has fixed the Autofill 0.2 Firefox extension for me, after I’d posted that for some reason I couldn’t get the update-hack method to work for me. This version now works in Firefox 1.5 but still requires a bit of manual hacking to get it to work. This involves editing the prefs.js file in \Application Data\Mozilla\Profiles.

You’ve got to love the internet for this worldwide community support of one another. I also noticed that the website that L.A.R. Grizzly posted the fix onto is for a Church of God congregation in Ohio, USA.

Leave a Reply

Your email address will not be published. Required fields are marked *